Change log for metaconfig package in Ubuntu

15 of 5 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
metaconfig (0.1.4a1-5) unstable; urgency=medium

  * Add dependency on dh-python
  * Standards-Version: 4.1.3
  * Debhelper version 10

 -- Alastair McKinstry <email address hidden>  Tue, 27 Mar 2018 09:22:33 +0100

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
metaconfig (0.1.4a1-4) unstable; urgency=medium

  * Move to standards-version: 3.9.8. No changes required

 -- Alastair McKinstry <email address hidden>  Fri, 23 Dec 2016 14:24:26 +0000

Available diffs

Superseded in zesty-release on 2016-12-23
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
metaconfig (0.1.4a1-3) unstable; urgency=low


  * Include watch file from Bart Martens.  
  * Packages are Arch:all not Arch:any. Closes: #709396.
  * Don't depend on python-*-dev packages; not needed.

 -- Alastair McKinstry <email address hidden>  Thu, 23 May 2013 09:14:29 +0100

Available diffs

Superseded in saucy-release on 2013-05-23
Deleted in saucy-proposed on 2013-05-25 (Reason: moved to release)
metaconfig (0.1.4a1-2) unstable; urgency=low


  * Add python3-metaconfig binary package for python3 support.
  * Add patch for python3; dependency on python-configparser for 
    python-metaconfig.
  * Move to dh_compat 9, Standards-Version: 3.9.4
  * Clean better in rules so we can do double-builds.

 -- Alastair McKinstry <email address hidden>  Thu, 09 May 2013 12:21:51 +0100

Available diffs

Superseded in saucy-release on 2013-05-11
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-09
metaconfig (0.1.4a1-1) unstable; urgency=low


  * Initial release. (Closes: #649690)

 -- Alastair McKinstry <email address hidden>  Thu, 17 Nov 2011 10:09:50 +0000
15 of 5 results